
:root {
    /* Colors: */
    --primary-color: #b71922;
    --secondary-color: #f3701f;
}

@media all and (min-width: 992px) {
    .navbar .navbar-nav>li .dropdown-menu {
        display: none;
    }
    .navbar .navbar-nav>li:hover .dropdown-menu {
        display: block;
    }
    header {
         transform: translatey(0px);
    }
    .navbar-nav { align-items: center;}
    header.header-fix {
        box-shadow: 0 0 20px #dfdfdf;
        position: fixed;
        transform: translatey(-25px);
    }
    header.header-fix img {
        max-width: 90px;
    }
}
@media screen and (max-width:1450px) {
    .intro-video .intro-video-info
    {
        padding: 10px;
    }
    .intro-video-info-box .intro-video-info-box-items-outer {
        padding: 5px;
    }
}

@media screen and (max-width:1280px) {
    .banner-report .banner-design-info h1 {
        font-size: 40px;
    }
    .banner-design-info h1 {
        font-size: 40px;
    }
    .banner-design-info h2 {
        font-size: 35px;
    }
    .banner-design-info-mini-img img {
        max-width: 240px;
    }
    .banner-kundli .banner-design-info-mini-img img {
        max-width: 400px;
        width: 100%;
    }
    .intro-video .intro-video-info {
        max-width: 100%;
        position: static;
        background: #00121a;
        margin-top: -6px;
        padding: 15px;
    }
    .intro-video-info-box .intro-video-info-box-items-outer {
        padding: 5px;
    }
    .services-items .services-items-icon {
        height: 100px;
        width: 100px;
    }
    .services-items .services-items-icon img {
        max-width: 75px;
    }
    .services-items .services-items-info h2 {
        font-size: 20px;
    }
    .services-items .services-items-info p {
        font-size: 14px;
        line-height: normal;
    }
    .section-title {
        font-size: 35px;
        margin-bottom: 30px;
    }
    .benefits-info .benefits-info-outer .benefits-info-items {
        font-size: 15px;
        line-height: 21px;
    }
}



@media screen and (max-width:992px) {
    .container,
    .container-md,
    .container-sm {
        max-width: 100%;
    }

    .topbar a {
        font-size: 12px;
        margin-left: 4px;
    }
    .navbar-collapse {
        position: fixed;
        top: 0px;
        right: 0;
        padding: 15px;
        width: 35%;
        height: 100%;
        overflow: auto;
        z-index: 9999999;
        padding: 0px;
        box-shadow: 4px 0px 10px #a9a9a9;
    }
    .navbar-collapse.collapsing {
        right: -75%;
        transition: height 0s ease;
    }
    .navbar-collapse.show {
        right: 0;
        transition: right 300ms ease-in-out;
    }
    .navbar-collapse {
        background: #fff;
    }
    .navbar-toggler.collapsed~.navbar-collapse {
        transition: right 500ms ease-in-out;
    }
    .navbar-toggler {
        padding: 0px;
        border: none;
    }
    .navbar-toggler:focus {
        box-shadow: none;
    }
    .navbar-toggler-icon {
        width: auto;
        height: auto;
        background-image: none !important;
    }
    .navbar-toggler-icon i {
        font-size: 30px;
        color: #fff;
        padding: 5px 10px;
    }
    .navbar-nav>li>a {
        display: flex;
        padding: 12px 15px;
        font-size: 18px;
        align-items: center;
        justify-content: space-between;
    }
    .dropdown-menu {
        border-radius: 0px;
        box-shadow: none;
        background: #f9f9f9;
    }
    .dropdown-menu a {
        font-size: 16px;
        padding: 4px 25px;
    }
    .navbar-nav .btn {
        margin: 10px 15px 0px 15px;
    }
    .benefits-img img {
        max-width: 250px;
    }
    .benefits-img {
        margin-bottom: 20px;
    }
    section.how-to-work .col-lg-3:after
    {
        display: none;
    }
}


@media screen and (min-width:767px)
{
    footer .collapse:not(.show) {
        display: block;
    }
    footer .accordion-button::after
    {
        display: none;
    }

}
@media screen and (max-width:767px) {
    .navbar-collapse {
        width: 50%;
    }
    footer h4 {
        margin-top: 30px;
    }
    footer .container {
        padding: 25px 20px;
    }
    footer h4, footer .accordion-button {
        font-size: 17px;
        margin: 0px;
    }
    .navbar-brand img {
        max-height: 45px;
        width: auto;
    }
    .footer-logo {
        text-align: center;
        margin-bottom: 15px;
    }
    .banner-design-img img {
        max-width: 100%;
        max-height: 250px;
    }
    .banner-design-info {
        text-align: center;
        padding-top: 20px;
    }
    .banner-design-info h1 {
        font-size: 30px;
    }
    .banner-design-info h2 {
        font-size: 25px;
    }
    .banner-design-info-mini-img img {
        max-width: 80%;
    }
    .banner-design-img {
        border-bottom: solid 2px var(--primary-color);
    }
    .banner-design-info-action a {
        font-size: 15px;
        padding: 8px 20px;
    }
    .counting-card {
        flex-wrap: wrap;
    }
    .counting-card .counting-card-outer {
        flex: 100%;
        padding: 15px 0px;
    }
    section.counting {
        margin-top: 40px;
    }
    .kundli-pre h1 {
        font-size: 40px;
    }
    .future-report-info ul li {

        font-size: 20px;
        padding: 10px 25px;
    }
    section.youtube-video iframe {
        height: auto;
        width: 100%;
    }
}

@media screen and (max-width:575px) {
    .navbar-collapse {
        width: 75%;
    }
    .slick-slide
    {
        margin: 0px 5px;
    }
    .kundli-benefits-list {
        font-size: 16px;
    }
    .kundli-benefits {
        padding: 5px;
    }
    .kundli-benefits-list img {
        max-width: 125px;
    }
    .kundli-benefits-info ul li {
        font-size: 18px;
    }
    .kundli-benefits .btn-default {
        font-size: 18px;
    }
    .report-benefits-list .report-benefits-list-items .report-benefits-list-items-img {
        height: 60px;
        width: 60px;
        min-width: 60px;
    }
    .report-benefits-list .report-benefits-list-items .report-benefits-list-items-img img {
        height: 60px;
        width: 60px;
    }
    .report-benefits-list .report-benefits-list-items {
        align-items: start;
    }
}

